dbp-react-cli
=============

A command line tool for speeding up react development

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/dbp-react-cli.svg)](https://npmjs.org/package/dbp-react-cli)
[![Downloads/week](https://img.shields.io/npm/dw/dbp-react-cli.svg)](https://npmjs.org/package/dbp-react-cli)
[![License](https://img.shields.io/npm/l/dbp-react-cli.svg)](https://github.com/fedesilvaponte/dbp-react-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g dbp-react-cli-test
$ dbp-react-cli COMMAND
running command...
$ dbp-react-cli (-v|--version|version)
dbp-react-cli-test/0.0.0 darwin-x64 node-v16.1.0
$ dbp-react-cli --help [COMMAND]
USAGE
  $ dbp-react-cli COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`dbp-react-cli hello`](#dbp-react-cli-hello)
* [`dbp-react-cli help [COMMAND]`](#dbp-react-cli-help-command)

## `dbp-react-cli hello`

Describe the command here

```
USAGE
  $ dbp-react-cli hello

OPTIONS
  -n, --name=name  name to print

DESCRIPTION
  ...
  Extra documentation goes here
```

_See code: [src/commands/hello.js](https://github.com/fedesilvaponte/dbp-react-cli/blob/v0.0.0/src/commands/hello.js)_

## `dbp-react-cli help [COMMAND]`

display help for dbp-react-cli

```
USAGE
  $ dbp-react-cli help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v3.2.2/src/commands/help.ts)_
<!-- commandsstop -->
